---
pass_tenant_id: "mpmx"

hetzner_server_type: cpx51

custom_platform_users:
  - 'klaus.muellner'

prometheus_alert_extra_config:
  high_load:
    duration: 24h
    description: "High load for more than 24 hour."

server_type: "master"
